Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161051 - KUser user manager not packaged
Summary: KUser user manager not packaged
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeadmin
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 09:06 UTC by Szombathelyi György
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 16:52:59 UTC


Attachments (Terms of Use)

Description Szombathelyi György 2005-06-20 09:06:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; hu-HU; rv:1.7.6) Gecko/20050318 Firefox/1.0.2

Description of problem:
In the Fedora kdeadmin package, the KUser user management tool is not packaged. This application is now capable of managing user accounts in an LDAP database, together with Samba accounts. This makes very confortable to manage users/groups in a heterogenius environment. Also, this app is mainly developed on a Fedora Core distribution, so the legacy flat file support works perfectly in this distro. I know that there are Redhat's own user management tool for Fedora, but this cannot do LDAP, nor Samba.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install kdeadmin package
2. KUser tool is missing
3.
  

Additional info:

Comment 1 Ngo Than 2005-07-18 16:52:59 UTC
It will be enable in FC5. I will build it in rawhide in next days.


Note You need to log in before you can comment on or make changes to this bug.